Subject: Re: [X2Go-Dev] Bug#788: Bug#788: Pyhoca-Gui freezes when connection to desktop

From: Mihai Moldovan <[email-masked]>
Date: Sat, 21 Feb 2015 16:21:54 +0100

Hi

Sorry for the delay. I've noticed your message the first time around,
but given that gevent is recent enough, I didn't have any additional
information.

I can only suggest to start pyhoca-gui with the additional parameters
--debug and --libdebug to see what is going on (if anything.)

Disclaimer: I have practically no idea of python in general and X2Go's
python code (including pyhoca*) specifically, Mike is probably the best
person to help with that.

Mihai

On 21.02.2015 11:16 AM, Ja Bi wrote:
> Second try :(
>
> dev-python/wxpython-3.0.2.0:3.0::gentoo  USE="cairo libnotify opengl
> -examples" PYTHON_TARGETS="python2_7"
>
> dev-python/gevent
>       Latest version installed: 1.0.1
>
> [...]
>
>     > PyHoca-GUI with wxPython 3.0 and python-gevent << 1.0 (strictly
>     less!)
>     > behaves weirdly.
>     >
>     > What wxPython version do you use?
>     >
>     > What gevent version do you use?
>